/**
*	Site-specific configuration settings for Highslide JS
*/
hs.graphicsDir = 'highslide/graphics/';
hs.outlineType = 'custom';
hs.fadeInOut = true;
hs.align = 'center';
hs.captionEval = 'this.a.title';


// Add the slideshow controller
hs.addSlideshow({
	slideshowGroup: 'group1',
	interval: 5000,
	repeat: false,
	useControls: true,
	fixedControls: 'fit',
	overlayOptions: {
		opacity: 0.75,
		position: 'bottom center',
		offsetX: 0,
		offsetY: -15,
		hideOnMouseOut: true
	}
});

// Arabic language strings
hs.lang = {
	cssDirection: 'rtl',
	loadingText: 'جاري التحميل ...',
	loadingTitle: 'إضغط للإلغاء',
	focusTitle: 'أضغط لعرضها فى المقدمة',
	fullExpandTitle: 'عرض فى الحجم الاصلي (f)',
	creditsText: 'Powered by <i>Highslide JS</i>',
	creditsTitle: 'Go to the Highslide JS homepage',
	previousText: 'السابق',
	nextText: 'التالي',
	moveText: 'تحريك',
	closeText: 'إغلاق',
	closeTitle: 'إغلاق (esc)',
	resizeTitle: 'تصغير',
	playText: 'تشغيل',
	playTitle: 'تشغيل العرض التلقائي (استخدم مسطرة المسافة)',
	pauseText: 'إيقاف مؤقت',
	pauseTitle: 'إيقاف مؤقت للعرض التلقائي (spacebar)',
	previousTitle: 'السابق (السهم الايسر)',
	nextTitle: 'التالي (السهم الايمن)',
	moveTitle: 'تحريك',
	fullExpandText: 'الحجم الاصلي',
	number: 'الصورة رقم %1 منf %2',
	restoreTitle: 'إضغط لإغلاق الصورة, الضغط مع السحب لتحريك الصورة. إستخدم الاتجاهات لعرض الصور.'
};

// gallery config object
var config1 = {
	slideshowGroup: 'group1',
	transitions: ['expand', 'crossfade']
};
